<?php
$z[0]=Array("field","子村“龙眼井”,子村“龙眼井”",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","子村“龙眼井”子村“龙眼井”是两口历经数百年的古井。位于村中惠封庙大门前面。左右两口相距约40米，形状大小一致，均是石头围砌，1.3米见方，井口深1.5米左右。风水大师说：子村乃“回龙顾祖”之地，古井刚好在龙头，恰似两只“龙珠眼”，故称“龙眼井”。",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","子村“龙眼井”_苍梧县子村“龙眼井”旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　子村“龙眼井”\n</p><p>　　子村“龙眼井”是两口历经数百年的古井。位于村中惠封庙大门前面。左右两口相距约40米，形状大小一致，均是石头围砌，1.3米见方，井口深1.5米左右。风水大师说：子村乃“回龙顾祖”之地，古井刚好在龙头，恰似两只“龙珠眼”，故称“龙眼井”。\n</p><p>　　数百年来，“龙眼井”水如甘甜的乳液哺育着子村百姓的世代子孙，又似一个免费供应凉茶的“凉茶铺”，极大地方便了过往的群众解渴。当年曾留下一句谚语“龙眼井水甜又纯，喝了劲来长精神”。\n</p><p>　　古时候，井旁是宙宇与学堂合一的“惠封庙”，又称“惠封学堂”。李济深六岁时，曾到“惠封学堂”读书两年，有时上课没精打采，李济深便会突然跑出教室，到“龙眼井”捧起井水喝两口，又用井水泼一下脸，神清气爽后再返回教室上课。据说喝这井水的人都能长寿，虽然现在的村民都有了自来水，但对“龙眼井”仍执着地保留着那份眷情，每年的农历“三月三”、“七月七”或惠封庙“两焦会”，家家户户都会去挑一担“龙眼井”水回家煮饭、烧开水，说是图个吉利。<div align=center style=\"margin:0 0 0 5px\"></div>",561,1523);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032030945UF-14Y7.gif",1525,1610);
$z[7][4]['name']="litpic";

?>